@charset "shift_jis";

/* RESET
---------------------------------------------------------- */
@import "reset.css";
@import "utilitie.css";
@import "fontset.css";
@import "layout.css";
@import "header.css";

/*  COMMON
---------------------------------------------------------- */
div#MAIN img{ vertical-align:bottom; }
div#MAIN ul li.arrow{ padding-left:11px; line-height:1.2; background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/li_arrow1.gif') no-repeat left 0.4em; }

/*  LEFTCONTENTS
---------------------------------------------------------- */
div#LEFTCONTENTS p { line-height: 1.6 }
div#LEFTCONTENTS p.gotop { text-align: right; margin: 20px 0; }

div#LEFTCONTENTS #h1{ width:640px; height:26px; margin-bottom:20px; background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/naduke_h1.gif') no-repeat; }
div#LEFTCONTENTS #h1 h1{ float:left; }
div#LEFTCONTENTS #h1 span{ float:right; }
div#LEFTCONTENTS #h1 font{ float:left; }
div#LEFTCONTENTS #h1 font a{ width:110px; height:26px; display:block; background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/naduke_h1_historyback.gif') no-repeat; }

div#LEFTCONTENTS #cnavi { margin-bottom:18px; }
div#LEFTCONTENTS #cnavi ul{ height:39px; }
div#LEFTCONTENTS #cnavi ul li{ height:39px; display:block; float:left; }
div#LEFTCONTENTS #cnavi .base{ width:640px; height:192px; background: transparent url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/cnav_base00.gif') no-repeat; }
div#LEFTCONTENTS #cnavi .base2{ width:640px; height:222px; background: transparent url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/cnav_base00.gif') no-repeat center 32px ; }
div#LEFTCONTENTS #cnavi .navi{ float:left; }
div#LEFTCONTENTS #cnavi .btn{ margin-left:36px; }
div#LEFTCONTENTS #cnavi .btn img{ margin-right:6px; margin-bottom:6px; vertical-align:bottom; }
div#LEFTCONTENTS #cnavi .anime{ float:right; }

div#LEFTCONTENTS #cnavift { margin-bottom:30px; }
div#LEFTCONTENTS #cnavift ul li{ height:47px; display:block; float:left; }
div#LEFTCONTENTS #cnavift ul.subnavi li{ height:33px; margin-top:14px; }
div#LEFTCONTENTS #cnavift ul.subnavi li.ga{ height:47px; margin-top:0; }

div#LEFTCONTENTS h3{ margin-bottom:15px; padding:0; background:none; height:inherit; }
div#LEFTCONTENTS h3.h3-01{ margin-bottom:15px; padding:0; background:none; height:29px; }
div#LEFTCONTENTS h3.h3-02{ margin-bottom:10px; padding:0; background:none; height:24px; }
div#LEFTCONTENTS h3.h3-03{ margin-bottom:10px; padding:0; background:none; height:26px; }
div#LEFTCONTENTS h4{ background:none; margin:0 0 10px 0; padding:0; }

div#LEFTCONTENTS #HAKASE{ width:640px; margin-bottom:20px; }
div#LEFTCONTENTS #HAKASE ul li{ float:left; }
div#LEFTCONTENTS #HAKASE ul li p{ margin: 49px 0 0 0; line-height: 1.4; }
div#LEFTCONTENTS #HAKASE ul li.point01{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/hakase01.gif'); width: 215px; height: 98px; text-align: center; }
div#LEFTCONTENTS #HAKASE ul li.point02{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/hakase02.gif'); width: 210px; height: 98px; text-align: center; }
div#LEFTCONTENTS #HAKASE ul li.point03{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/hakase03.gif'); width: 215px; height: 98px; text-align: center; }
div#LEFTCONTENTS #HAKASE ul li.point04{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/hakase04.jpg'); width: 640px; height: 141px; }
div#LEFTCONTENTS #HAKASE ul li.point04 p{ margin: 61px 0 0 26px; text-align: center; width: 198px; }
div#LEFTCONTENTS #HAKASE ul li.point04 p a.more{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/li_arrow1.gif') no-repeat left center; padding-left: 11px;  }
div#LEFTCONTENTS #HAKASE .b{ width:640px; height:57px; text-align:center; background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/hakase_point_b.gif') no-repeat; }

div#LEFTCONTENTS #wpforum{ width:640px; margin-bottom:20px; }
div#LEFTCONTENTS #wpforum div.lead{ margin-bottom:18px; }
div#LEFTCONTENTS #wpforum div.logo{ width:220px; text-align: center; float:left;}
div#LEFTCONTENTS #wpforum div.caption{ width:420px; float:right; }
div#LEFTCONTENTS #wpforum dt{ margin-bottom:10px; padding: 4px; background-color:#fbf6d3; vertical-align:middle; }
div#LEFTCONTENTS #wpforum dt a{ line-height:1.5; text-decoration:none; }
div#LEFTCONTENTS #wpforum dd{ width:635px; margin-left:5px; margin-bottom:15px; }
div#LEFTCONTENTS #wpforum ul li{ padding:5px 0 5px 34px; margin-left:6px; background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/li_q.gif') no-repeat left top; }
div#LEFTCONTENTS #wpforum ul li img{ vertical-align: middle; }
div#LEFTCONTENTS #wpforum h3.wp{ margin-bottom:10px; padding:0; background:none; height:27px; }

div#LEFTCONTENTS #gnavi { width:640px; overflow:hidden;background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/dot_tate.gif') repeat-y top left; }
div#LEFTCONTENTS #gnavi h5{ font-size:0; }
div#LEFTCONTENTS #gnavi ul li { margin-bottom:5px; }
div#LEFTCONTENTS #gnavi ul li.arrow{ margin-left:4px; }
div#LEFTCONTENTS #gnavi .ggread ul li.arrow{ margin-left:0px; }
div#LEFTCONTENTS #gnavi .ggread{ width:214px; margin-right:5px; }
div#LEFTCONTENTS #gnavi .ggbuys{ width:209px; margin-right:5px; }
div#LEFTCONTENTS #gnavi .ggjoin{ width:207px; }
div#LEFTCONTENTS #gnavi .ggread,#gnavi .ggbuys,#gnavi .ggjoin{ float:left; overflow:hidden; }

/* RIGHTCONTENTS 
---------------------------------------------------------- */

div#RIGHTCONTENTS .dotline { margin-bottom:11px; }
div#RIGHTCONTENTS em{ font-weight:bold; color:#9a7c53; text-decoration:none; }

div#RIGHTCONTENTS #nadukekanren{ width:300px; margin-bottom:8px; background-color:#f8f5f0; }
div#RIGHTCONTENTS #nadukekanren h3{ margin-bottom:11px; line-height:0; font-size:0; }

div#RIGHTCONTENTS #bnrhakase{ width:280px; margin:0 0 10px 10px; }
div#RIGHTCONTENTS #bnrhakase .t{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/rnavi_box1_t.gif') no-repeat top left; height:6px; overflow: hidden; }
div#RIGHTCONTENTS #bnrhakase .m{ text-align:center; background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/rnavi_box1_m.gif') repeat-y; }
div#RIGHTCONTENTS #bnrhakase .b{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/rnavi_box1_b.gif') no-repeat top left; height:9px; overflow: hidden; clear: both; }

div#RIGHTCONTENTS #bnrshiawase{ width:280px; margin:0 0 10px 10px;}
div#RIGHTCONTENTS #bnrshiawase .t{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/rnavi_box2_t.gif') no-repeat top left; height:7px; overflow: hidden; }
div#RIGHTCONTENTS #bnrshiawase .m{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/rnavi_box2_m.gif') repeat-y; }
div#RIGHTCONTENTS #bnrshiawase .b{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/rnavi_box2_b.gif') no-repeat top left; height:7px; overflow: hidden; clear: both; }
div#RIGHTCONTENTS #bnrshiawase img.ttl{ margin: 8px 0 9px 12px;}
div#RIGHTCONTENTS #bnrshiawase .book02{ margin-bottom:8px; margin-left:10px;}
div#RIGHTCONTENTS #bnrshiawase .thumb02{ width:80px; float:left; }
div#RIGHTCONTENTS #bnrshiawase .thumb02 img{ border:1px solid #d4c7ae; }
div#RIGHTCONTENTS #bnrshiawase .caption02{ width:180px; float:left; }
div#RIGHTCONTENTS #bnrshiawase .caption02 dt{ margin-bottom:5px; padding: 0 0 0 10px; }
div#RIGHTCONTENTS #bnrshiawase .caption02 dd{ margin-bottom:5px; padding: 0 0 0 10px; }
div#RIGHTCONTENTS #bnrshiawase .more02 { text-align:right; }

div#RIGHTCONTENTS #nadukekanren .book{ padding-bottom:15px; margin-left:10px;}
div#RIGHTCONTENTS #nadukekanren .thumb{ width:80px; float:left; margin-right:15px; }
div#RIGHTCONTENTS #nadukekanren .thumb img{ border:1px solid #d4c7ae; }
div#RIGHTCONTENTS #nadukekanren .caption{ width:183px; float:left; }
div#RIGHTCONTENTS #nadukekanren .caption dt{ margin-bottom:5px; }
div#RIGHTCONTENTS #nadukekanren .caption dd{ margin-bottom:5px; }
div#RIGHTCONTENTS #nadukekanren .more { text-align:right; }

div#RIGHTCONTENTS #thismonth{ margin-bottom:8px; background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/rnavi_box3_m.gif') repeat-y; }
div#RIGHTCONTENTS #thismonth h3{ line-height:0; font-size:0; }
div#RIGHTCONTENTS #thismonth h3 img{ vertical-align: top; }
div#RIGHTCONTENTS #thismonth .left{ width:163px; float:left; }
div#RIGHTCONTENTS #thismonth .right{ width:137px; float:right; }
div#RIGHTCONTENTS #thismonth dt{ margin-bottom:5px; }
div#RIGHTCONTENTS #thismonth dd{ margin-left:15px; margin-bottom:15px; }
div#RIGHTCONTENTS #thismonth dd p{ margin-bottom:5px; }
div#RIGHTCONTENTS #thismonth .bnr{ text-align:center; }

div#RIGHTCONTENTS #ecgroup{ width:300px; margin-bottom:8px; background-color:#f8f5f0 }
div#RIGHTCONTENTS #ecgroup h3{ margin-bottom:11px; }
div#RIGHTCONTENTS #ecgroup .book{ margin-bottom:15px; margin-left:10px; }
div#RIGHTCONTENTS #ecgroup .thumb{ width:80px; float:left; margin-right:15px; }
div#RIGHTCONTENTS #ecgroup .thumb img{ border:1px solid #d4c7ae; }
div#RIGHTCONTENTS #ecgroup .caption{ width:183px; float:left; }
div#RIGHTCONTENTS #ecgroup .caption dt{ margin-bottom:5px; }
div#RIGHTCONTENTS #ecgroup .caption dd{ margin-bottom:5px; }
div#RIGHTCONTENTS #ecgroup .more { text-align:right; }

div#RIGHTCONTENTS #shopbnr{ width:298px; background-color:#ffffff; border:1px solid #ffcaca; margin-bottom:10px; }
div#RIGHTCONTENTS #shopbnr .line{ width:298px; height: 1px; background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/tamahiyo/naduke/common_img/rnavi_dotline2.gif') repeat-y top left; overflow: hidden; }

div#RIGHTCONTENTS #otherbnr{ margin-bottom:10px; }

/* 2008 RANKING
---------------------------------------------------------- */
div#LEFTCONTENTS td.lead { padding: 10px;}
div#LEFTCONTENTS div.rank2008 { width: 529px; margin: 0 0 20px 55px; }
div#LEFTCONTENTS div.rank2008 img.t{ vertical-align: bottom; }
div#LEFTCONTENTS div.rank2008 img.b{ vertical-align: top; }
div#LEFTCONTENTS div.rank2008-m{ background: url('http://a1763.g.akamai.net/f/1763/9180/1h/women.benesse.ne.jp/general/event/rank2008/kininaru_wk_02.gif') repeat-y top left; text-align: center; }
div#LEFTCONTENTS div.rank2008-m p{ width: 450px; text-align: left; margin: 10px auto; }
div#MAIN td.right{ text-align: right; }
